=== debian/changelog ===
stterm (0.0~20091219+hg68-4) unstable; urgency=low

  * debian/control
    - (Description): Correct units to MiB (Closes: #584649).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 05 Jun 2010 13:27:55 +0300

stterm (0.0~20091219+hg68-3) unstable; urgency=low

  * debian/upstream.changelog
    - Update content (Closes: #583920).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 02 Jun 2010 08:34:54 +0300

stterm (0.0~20091219+hg68-2) unstable; urgency=low

  * Bug fix release
    - Prevent tic(1) from writing to $HOME and handle terminfo
      file install in postinst script (FTBFS; Closes: #583627).
  * debian/patches
    - (20): New. Change terminal name from st to stterm.
  * debian/postinst
    - New file.
  * debian/rules
    - Move to full dh(1).
  * debian/stterm.install
    - Delete. Handled in debian/rules.
  * debian/upstream.changelog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 29 May 2010 09:14:51 +0300

stterm (0.0~20091219+hg68-1) unstable; urgency=low

  * Initial release (Closes: #560596).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Feb 2010 01:02:03 +0200
