## stterm 0.0~20110920+hg212

=== debian/changelog ===
stterm (0.0~20110920+hg212-1) unstable; urgency=low

  * New upstream release.
  * debian/clean
    - Add config.h.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8.
    - (Description): update firs line.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/patches
    - (10): Delete. Accepted upstream: options -V, --version.
    - (12): New. Replaced by patches 11-fix-compile and 12-version.
    - (13): Delete. Accepted upstream: do not display Ctrl, Alt key
      messages.
    - (20): Refresh.
  * debian/rules
    - (get-changelog): update instructions.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Sep 2011 12:56:21 +0300
