=== debian/control ===
Source: stterm
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 8), libx11-dev
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/stterm.git
Vcs-Git: git://git.debian.org/git/collab-maint/stterm.git
Homepage: http://st.suckless.org

Package: stterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bare bones and simple terminal for windowed system
 Stterm is a bare bones terminal emulator developed with a focus on
 simplicity and clarity as the primary goals. It is very lightweight
 consuming only approximately (2+25 reserved+virtual) MiB memory.
 The suckless software projects philosophy is about keeping things
 simple, minimal and usable.
