=== debian/changelog ===
stterm (0.0~20120124+hg226-2) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
    - (override_dh_auto_build): New.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 15:45:22 -0400

stterm (0.0~20120124+hg226-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - Set LDFLAGS via dpkg-buildflags(1).
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 05 Feb 2012 10:11:26 +0200

stterm (0.0~20110920+hg212-4) unstable; urgency=low

  * debian/rules
    - (terminfo): New. Run tic(1) at install time (Closes: #656557).
  * debian/{postinst,postrm}: Delete. Tic is now called in debian/rules.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 23 Jan 2012 21:09:31 +0200

stterm (0.0~20110920+hg212-3) unstable; urgency=low

  * debian/postinst
    - Delete files created in postinst by tic(1) (Closes: #656557).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 20 Jan 2012 15:36:11 +0200

stterm (0.0~20110920+hg212-2) unstable; urgency=low

  * debian/patches
    - (20): Correct terminal id from "st" to "stterm" (Closes: #656114).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 17 Jan 2012 20:27:48 +0200
