=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 8), libx11-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libx11-dev
+Standards-Version: 3.9.3.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/stterm.git
 Vcs-Git: git://git.debian.org/git/collab-maint/stterm.git
 Homepage: http://st.suckless.org
