## stterm 0.3+20121116+hg424

=== Makefile ===
--- 
+++ 
@@ -48,6 +48,8 @@
 	@mkdir -p ${DESTDIR}${MANPREFIX}/man1
 	@sed "s/VERSION/${VERSION}/g" < st.1 > ${DESTDIR}${MANPREFIX}/man1/st.1
 	@chmod 644 ${DESTDIR}${MANPREFIX}/man1/st.1
+	@echo If things do not seem to work, be sure that there is no \
+		floating st terminfo in the .terminfo directory in your home dir.
 	@tic -s st.info
 
 uninstall:
