=== debian/changelog ===
stterm (0.3+20121116+hg424-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Build-Depends): Add libfreetype6-dev, libxext-dev, pkg-config,
      libxft-dev.
    - (Standards-Version): Update to 3.9.4.
  * debian/patches
    - (12, 13, 20): Refresh for current release.
    - (30): New. Use name stterm-256. Patch thanks to John Vogel
      <jvogel4@stny.rr.com> (Closes: #693494).
  * debian/rules
    - (CFLAGS, LDFLAGS): Update for latest release.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Nov 2012 12:48:42 +0200
