=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), libx11-dev
-Standards-Version: 3.9.3.1
+Build-Depends: debhelper (>= 9), libx11-dev, libfreetype6-dev,
+ libxext-dev, pkg-config, libxft-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/stterm.git
 Vcs-Git: git://git.debian.org/git/collab-maint/stterm.git
 Homepage: http://st.suckless.org
