=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 PACKAGE		= stterm
 ORIGBIN		= st
 CHANGELOG	= debian/upstream.changelog
+UPSTREAM_DIR    = ../upstream.hg
 
 BIN		= $(PACKAGE)
 PKGDIR		= $(CURDIR)/debian/$(PACKAGE)
@@ -21,14 +22,18 @@
 # From original sources: config.mk
 
 CFLAGS += -std=c99 --param=ssp-buffer-size=4 \
-	  -I/usr/include -I/usr/X11R6/include -DVERSION=\"0.1.1\"
+	  -I/usr/include -I/usr/X11R6/include -DVERSION=\"0.3\" \
+	  $$(pkg-config --cflags freetype2)
 
-LDFLAGS += -s -L/usr/lib -lc -L/usr/X11R6/lib -lX11 -lutil
+LDFLAGS += -s -L/usr/lib -lc -L/usr/X11R6/lib -lX11 -lutil -lXext -lXft -lfontconfig
 
 get-changelog:
 	# hg cannot list logs at remote URL, so run these manually
-	@echo "hg clone http://hg.suckless.org/st"
-	@echo "hg log | head -n 100 > $$(pwd)/$(CHANGELOG)"
+	# hg cannot list logs at remote URL, so run these manually
+	[ -d $(UPSTREAM_DIR) ] || hg clone http://hg.suckless.org/st $(UPSTREAM_DIR)
+
+	pwd=$$(pwd); \
+	cd $(UPSTREAM_DIR) hg log | head -n 100 > $$pwd/$(CHANGELOG)"
 
 man:
 	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman
