## stterm 0.4.1+20130526+gitb514410

=== debian/changelog ===
stterm (0.4.1+20130526+gitb514410-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Description): Add reference to suckless tools and mention
      original binary name "st".
  * debian/patches
    - Sync with release.
    - (20): Update *.info file terminal descriptions.
    - (35): Update manual page for name stterm.
  * debian/upstream.changelog
    - Sync with release.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 31 May 2013 12:44:29 +0300

stterm (0.4.1+20130511+git8f47c4a-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - Update year.
  * debian/rules
    - (get-changelog): Update to new Git repository.
  * debian/upstream.changelog
    - Sync with release (Closes: #709318).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 May 2013 10:51:36 +0300
