=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), libx11-dev, libfreetype6-dev,
  libxext-dev, pkg-config, libxft-dev
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/stterm.git
-Vcs-Git: git://git.debian.org/git/collab-maint/stterm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stterm.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/stterm.git
 Homepage: http://st.suckless.org
 
 Package: stterm
