## stterm 0.4.1+20130921+giteeae9b0

=== debian/changelog ===
stterm (0.4.1+20130921+giteeae9b0-1) unstable; urgency=low

  * New upstream release.
  * pod2man.mk, debian-vars.mk, stterm.1.pod, stterm.manpages
    - Delete; no longer needed (Closes: #724096).
  * debian/patch
    - Refresh patches.
  * debian/rules
    - (man): delete.
    - (override_dh_auto_install): install manual page.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 25 Sep 2013 08:27:18 +0300

stterm (0.4.1+20130812+git4579693-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Provides): add x-terminal-emulator.
  * debian/upstream.changelog
    - Sync with release.
  * debian/patches
    - Sync with release (quilt refresh).
    - (36, 40): New. Change command line option form -t to -T
      according to policy: 11.8.3 Packages providing a terminal emulator.
  * debian/{postinst,prerm}
    - New. Install x-terminal-emulator alternatives.
  * debian/repack.sh
    - Minor updates.
  * debian/rules
    - (get-changelog): Clean EOL whitespaces.
  * debian/*.mk
    - Minor updates.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 16 Aug 2013 09:04:29 +0300
