=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: stterm
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: x-terminal-emulator
 Description: suckless tools simple terminal for windowed system
  Stterm is a bare bones terminal emulator developed with a focus on
  simplicity and clarity as the primary goals. It is very lightweight
@@ -19,5 +20,5 @@
  suckless software projects philosophy is about keeping things simple,
  minimal and usable.
  .
- Note: the original binary name "st" is this package is "stterm" for
+ Note: the original binary name "st" in this package is "stterm" for
  "suckless tools terminal".
