## stterm 0.5+20140606+gitc2fd275

=== Makefile ===
--- 
+++ 
@@ -48,8 +48,7 @@
 	@mkdir -p ${DESTDIR}${MANPREFIX}/man1
 	@sed "s/VERSION/${VERSION}/g" < st.1 > ${DESTDIR}${MANPREFIX}/man1/st.1
 	@chmod 644 ${DESTDIR}${MANPREFIX}/man1/st.1
-	@echo If things do not seem to work, be sure that there is no \
-		floating st terminfo in the .terminfo directory in your home dir.
+	@echo Please see the README file regarding the terminfo entry of st.
 	@tic -s st.info
 
 uninstall:
