=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), libx11-dev, libfreetype6-dev,
  libxext-dev, pkg-config, libxft-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stterm.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/stterm.git
 Homepage: http://st.suckless.org
