=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 
 #export DH_VERBOSE=1
 
+
 PACKAGE		= stterm
+# Needed for st.1 fix up
+VERSION         = 0.4.1
+
 ORIGBIN		= st
 CHANGELOG	= debian/upstream.changelog
 UPSTREAM_DIR    = ../upstream.git
@@ -15,6 +19,8 @@
 DOCROOTDIR	= $(SHAREROOTDIR)/doc
 PKGDOCDIR	= $(DOCROOTDIR)/$(PACKAGE)
 TERMINFO	= $(PKGDIR)/usr/share/terminfo
+MANROOTDIR	= $(SHAREROOTDIR)/man
+MAN1DIR		= $(MANROOTDIR)/man1
 
 export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
 export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
@@ -45,10 +51,8 @@
 	[ -d $(UPSTREAM_DIR) ] || git clone $(UPSTREAM_VCS) $(UPSTREAM_DIR)
 
 	pwd=$$(pwd); \
-	cd $(UPSTREAM_DIR) && git log | head -n 100 > "$$pwd/$(CHANGELOG)"
-
-man:
-	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman
+	cd $(UPSTREAM_DIR) && git log | head -n 100 | \
+	sed 's/ *$$//' > "$$pwd/$(CHANGELOG)"
 
 terminfo:
 	install -m 755 -d $(TERMINFO)/s
@@ -66,12 +70,14 @@
 override_dh_installchangelogs:
 	dh_installchangelogs $(CHANGELOG)
 
-override_dh_auto_install: man terminfo
+override_dh_auto_install: terminfo
 	# Upstream no good. Calls tic(1) which writes to $HOME
 	install -m 755 -D $(BIN) $(BINDIR)/$(BIN)
 	install -m 644 -D \
 		$(ORIGBIN).info \
 		$(PKGDOCDIR)/examples/$(PACKAGE).terminfo
+	install -D st.1 $(MAN1DIR)/stterm.1
+	sed --in-place "s/-VERSION/-$(VERSION)/" $(MAN1DIR)/stterm.1
 
 %:
 	dh $@
