=== debian/changelog ===
stterm (0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #820376)
  * Update debian/watch
  * Refresh patches

  [ Gianfranco Costamagna ]
  * Bump std-version to 3.9.8
  * Fix insecure VCS fields.

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 15 May 2016 18:46:37 +0300
