=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), libx11-dev, libfreetype6-dev,
  libxext-dev, pkg-config, libxft-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stterm.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/stterm.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stterm.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/stterm.git
 Homepage: http://st.suckless.org
 
 Package: stterm
