=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	  -I/usr/include -I/usr/X11R6/include -DVERSION=\"0.4.1\" \
 	  $$(pkg-config --cflags freetype2)
 
-LDFLAGS += -s -L/usr/lib -lc -L/usr/X11R6/lib -lX11 -lutil -lXext -lXft -lfontconfig
+LDFLAGS += -s -L/usr/lib -lc -L/usr/X11R6/lib -lX11 -lutil -lXext -lXft -lfontconfig -lm
 
 get-changelog:
 	[ -d $(UPSTREAM_DIR) ] || git clone $(UPSTREAM_VCS) $(UPSTREAM_DIR)
