=== debian/watch ===
version=3
http://git.suckless.org/st/refs /st/snapshot/st-(.*)\.tar\.gz
