## stterm 0.8.2

=== debian/changelog ===
stterm (1:0.8.2-20190828+2b8333f) unstable; urgency=medium

  * Rebase patches on top of upstream 2b8333f

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Wed, 28 Aug 2019 19:50:34 +0200

stterm (1:0.7-20170622+b331da5) unstable; urgency=medium

  * Rebase patches on top of upstream b331da5

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Thu, 22 Jun 2017 18:37:00 +0200

stterm (1:0.7-20160820+1) unstable; urgency=medium

  * Fixed stterm patch to change TERM

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sat, 08 Oct 2016 01:41:49 +0200

stterm (1:0.7-20160820) unstable; urgency=medium

  * Rebase patches patches on top of upstream 0.7

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sat, 20 Aug 2016 23:29:08 +0200

stterm (1:0.6-gitd83656+1) unstable; urgency=medium

  * added man page

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Mon, 23 Nov 2015 15:32:45 +0100

stterm (1:0.6-gitd83656) unstable; urgency=medium

  * Bump to 0.6 + git d83656

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Thu, 19 Nov 2015 16:48:49 +0100

stterm (1:0.5-git190b94d+1) unstable; urgency=medium

  * Fix stterm.patch to also change window title

 -- Christian <christian.ratzenhofer@cdnm.at>  Wed, 29 Apr 2015 20:21:33 +0200

stterm (1:0.5-git190b94c) unstable; urgency=medium

  * Rebase patches on top of upstream 190b94c
  * Bump version above debian jessie

 -- Christian <christian.ratzenhofer@cdnm.at>  Mon, 27 Apr 2015 14:44:47 +0200

stterm (0.5-git56abffb) unstable; urgency=low

  * Rebase patches on top of upstream 56abffb

 -- Christian <christian.ratzenhofer@cdnm.at>  Sat, 18 Apr 2015 19:19:10 +0200

stterm (0.5-5) unstable; urgency=low

  * Fix using print

 -- Christian <christian.ratzenhofer@cdnm.at>  Tue, 17 Mar 2015 17:32:05 +0100

stterm (0.5-4) unstable; urgency=low

  * Include upstream fixes for primary selection
  * Added Ctrl+Shift+C

 -- Christian Ratzenhofer <christian@chris-laptop3.christian.local>  Tue, 17 Mar 2015 17:16:08 +0100

stterm (0.5-3) unstable; urgency=low

  * Added Ctrl+Shift+V

 -- Christian Ratzenhofer <christian@chris-laptop3.christian.local>  Tue, 17 Mar 2015 11:33:18 +0100

stterm (0.5-2) unstable; urgency=low

  * Rename package and binary to stterm to fix conflict with suckless-tools

 -- Christian Ratzenhofer <christian@chris-laptop3.christian.local>  Tue, 17 Mar 2015 10:48:02 +0100

stterm (0.5-1) unstable; urgency=low

  * Initial release, finally a proper terminal emulator

 -- Christian <christian.ratzenhofer@cdnm.at>  Mon, 16 Mar 2015 09:34:19 +0100
