=== debian/control ===
Source: stterm
Section: x11
Priority: optional
Maintainer: Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>
Build-Depends: debhelper-compat (= 12), libx11-dev, libxft-dev
Standards-Version: 4.3.0
Homepage: http://st.suckless.org/

Package: stterm
Architecture: any
Depends: xfonts-terminus, ${shlibs:Depends}, ${misc:Depends} pkg-config
Provides: x-terminal-emulator
Description: bare bones and simple terminal for windowed system
 Stterm is a bare bones terminal emulator developed with a focus on
 simplicity and clarity as the primary goals. It is very lightweight
 consuming only approximately (2+25 reserved+virtual) MiB memory.
 The suckless software projects philosophy is about keeping things
 simple, minimal and usable.
