## stterm 0.8.4

=== debian/changelog ===
stterm (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4.
  * d/control: rewrap (wrap-and-sort -ast).
  * d/gbp.conf: set compression = xz.

 -- Paride Legovini <paride@debian.org>  Tue, 07 Jul 2020 18:37:15 +0000
