## stterm 0.9

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	$(CC) $(STCFLAGS) -c $<
 
 st.o: config.h st.h win.h
-x.o: arg.h st.h win.h
+x.o: arg.h config.h st.h win.h
 
 $(OBJ): config.h config.mk
