=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libx11-dev,
  libxft-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/st
 Vcs-Git: https://salsa.debian.org/debian/st.git
 Homepage: https://st.suckless.org
