## stterm 0.9.2

=== debian/changelog ===
stterm (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * d/patches: drop all patches (upstreamed)
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * d/control: replace obsolete Build-Depends: pkg-config with pkgconf
  * d/copyright: bump copyright years for debian/*

 -- Paride Legovini <paride@debian.org>  Fri, 27 Sep 2024 14:49:19 +0200
