=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper-compat (= 13),
  libx11-dev,
  libxft-dev,
- pkg-config,
-Standards-Version: 4.6.1
+ pkgconf,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/st
 Vcs-Git: https://salsa.debian.org/debian/st.git
 Homepage: https://st.suckless.org
