=== debian/changelog ===
stterm (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * d/control: bump Standards-Version to 4.7.2, no changes needed
  * d/watch: update to format version 5
  * d/watch: switch from a git:// source url to https://
  * d/copyright: bump copyright years for debian/*
  * d/stterm.links: drop stterm symlink; mention this in NEWS.Debian
  * d/u/metadata: remove unknown fields and sort
  * d/control: declare X-Style: black
  * New patches to allow usage of upstream Makefile install target:
    - d/p/no-install-terminfo.diff
    - d/p/set-install-prefix.diff
  * Migrate to debputy (full-integration)

 -- Paride Legovini <paride@debian.org>  Wed, 10 Sep 2025 19:09:06 +0200
