=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: x11
 Priority: optional
 Maintainer: Paride Legovini <paride@debian.org>
+Build-Driver: debputy
 Build-Depends:
- debhelper-compat (= 13),
+ debputy (>= 0.1.75~),
+ dpkg-dev (>= 1.22.7~),
  libx11-dev,
  libxft-dev,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/st
 Vcs-Git: https://salsa.debian.org/debian/st.git
 Homepage: https://st.suckless.org
-Rules-Requires-Root: no
+X-Style: black
 
 Package: stterm
 Architecture: any
 Depends:
  ncurses-term (>= 6.1+20180714-1),
- ${misc:Depends},
- ${shlibs:Depends},
 Provides:
  x-terminal-emulator,
 Multi-Arch: foreign
